<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes 需要获得您的许可才能访问此文件。此许可仅用于生成文件预览，并允许您在应用中直接打开文件（双击预览时）。

如果您不想再次被询问权限，可以授予包含此文件的文件夹访问权限，或授予其上级文件夹（如桌面、主文件夹或磁盘）的访问权限。</string>
	<key>WlY-nL-t25.title</key>
	<string>由于 App Sandbox 要求，SideNotes 对您的文件访问受限。它需要为每个文件请求权限（除非通过拖放或“打开”面板添加）。</string>
	<key>ZTB-zs-0e7.title</key>
	<string>取消</string>
	<key>o44-Iv-ACE.title</key>
	<string>授予访问权限</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – 文件权限</string>
</dict>
</plist>
